Subject: Re: MLP Segment Breakdown
From: "Evans, Kevin" <[email-masked]>
To: "Masters, Loretta" <[email-masked]>
Date: Mon, 18 Sep 2017 15:45:17 -0400

Make it happen!!

From: "Masters, Loretta" <[email-masked]>

Date: Monday, September 18, 2017 at 12:41 PM

To: "Evans, Kevin" <[email-masked]>

Subject: MLP Segment Breakdown

Do you still have that big segment breakdown that we tried to make on poster board with all the post its and categories, price points and age groups??

I know this was so long ago, but I was wondering if you had the initial file because I wanted to share this strategy with Julie and Sakita/Jamie.

Thank you,

-Loretta

Loretta Masters | Associate Product Designer | Hasbro Girls Design & Development | 401.727.5717